Package org.eclipse.ecf.provider.comm.tcp

# Interface ISocketAcceptHandler

All Known Implementing Classes:
  `SOContainerGroup`, `SSLServerSOContainerGroup`, `TCPServerSOContainerGroup`

public interface ISocketAcceptHandler

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAccept(Socket aSocket)`

## Method Details

### handleAccept

void handleAccept(Socket aSocket) throws Exception

Throws:
  `Exception`